proxies:
- {"name":"Pool_🇦🇺AU_1673","server":"144.48.39.83","type":"ss","country":"🇦🇺AU","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1674","server":"45.248.79.21","type":"ss","country":"🇦🇺AU","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1675","server":"124.150.139.35","type":"ss","country":"🇦🇺AU","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1676","server":"144.48.39.109","type":"ss","country":"🇦🇺AU","port":38742,"password":"DKXfWwc4ebscpXTKpbt85rSH","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1677","server":"45.125.247.45","type":"ss","country":"🇦🇺AU","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1678","server":"45.125.247.109","type":"ss","country":"🇦🇺AU","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇦🇺AU_1679","server":"45.248.78.45","type":"ss","country":"🇦🇺AU","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"🇦🇺AU_1680","server":"45.77.48.44","type":"ssr","country":"🇦🇺AU","port":8099,"password":"eIW0Dnk69454e6nSwuspv9DmS201tQ0D","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"🇦🇺AU_1681","server":"45.77.48.44","type":"ssr","country":"🇦🇺AU","port":8099,"password":"eIW0Dnk69454e6nSwuspv9DmS201tQ0D","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"WWW.YOUNEED.WIN","obfs":"plain","obfs-param":"WWW.YOUNEED.WIN"}
- {"name":"🇦🇺AU_1682","server":"54.153.136.105","type":"vmess","country":"🇦🇺AU","port":26685,"uuid":"6f15b180-30c4-4053-b4fc-c6f68ef17b61","alterId":128,"cipher":"auto","network":"ws","ws-path":"/","http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"Relay_🇦🇺AU-🇩🇪DE_1683","server":"1.0.0.0","type":"vmess","country":"🇦🇺AU","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇦🇺AU-🇺🇸US_1684","server":"1.1.1.1","type":"vmess","country":"🇦🇺AU","port":443,"uuid":"356ed062-4f58-49c3-bd44-c0b6db1c94ee","alterId":0,"cipher":"auto","network":"ws","ws-path":"/stream","servername":"euserv3p.ezddns.tk","ws-headers":{"HOST":"euserv3p.ezddns.tk"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇦🇺AU_1685","server":"1.0.0.123","type":"vmess","country":"🇦🇺AU","port":80,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.apple.com:30513","servername":"trump.moss.network","ws-headers":{"HOST":"trump.moss.network"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇦🇺AU_1686","server":"1.0.0.100","type":"vmess","country":"🇦🇺AU","port":80,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.apple.com:30513","servername":"hk.moss.network","ws-headers":{"HOST":"hk.moss.network"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇦🇺AU_1687","server":"1.0.0.120","type":"vmess","country":"🇦🇺AU","port":80,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.apple.com:30513","servername":"sg.moss.network","ws-headers":{"HOST":"sg.moss.network"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇦🇺AU_1688","server":"1.0.0.4","type":"vmess","country":"🇦🇺AU","port":80,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.apple.com:30513","servername":"enterprise.moss.network","ws-headers":{"HOST":"enterprise.moss.network"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇦🇺AU_1689","server":"172.105.172.92","type":"vmess","country":"🇦🇺AU","port":443,"uuid":"98C330C9-18E2-4383-7671-244300271813","alterId":0,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇦🇺AU_1690","server":"1.0.0.11","type":"vmess","country":"🇦🇺AU","port":80,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.apple.com:30513","servername":"test.moss.network","ws-headers":{"HOST":"test.moss.network"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇦🇺AU_1691","server":"1.0.0.140","type":"vmess","country":"🇦🇺AU","port":80,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.apple.com:30513","servername":"sg.moss.network","ws-headers":{"HOST":"sg.moss.network"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}